body {
	font-family: "Arial", "Helvetica", "sans-serif";
	background-color: #888888;
	color: #111111;
	margin: 2px;
	padding: 0px;
	text-align: center;
	font-size: 12pt;
	line-height: 141%;
}

a:link	{color: #000066;}
a:visited	{color: #000066;}
a:hover	{color: #999999;}
a:active	{color: #999999;}
img {border: none;}

#container {
	background-color: #F4F4F4;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	border: solid 1px #AAAAAA;
	padding: 0px;
	text-align: left;
}

#header {
	background-image: url(http://reversi.watype.net/images/header.png);
	background-repeat: no-repeat;
	background-position: top right;

	background-color: #2b5677;
	padding: 0px;
	height: 44px;
}

#footer {
	clear: both;
	margin: 0px;
	padding: 4px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	text-align: center;
	font-size: 10pt;
	line-height: 125%;
}

#footer a.footer-author {
	text-decoration: none;
	color: #111111;
}

#to-top {
	clear: both;
	margin: 0px;
	padding: 0px 4px 0px 0px;
	text-align: right;
	font-size: 11pt;
	line-height: 125%;
}

#header h1 {
	width: 50%;
	float: left;
	text-align: left;
	font-size: 16pt;
	font-weight: bold;
	padding: 2px 0px 0px 6px;
	margin: 0px;
}

#header h2 {
	float: right;
	width: 45%;
	font-size: 10pt;
	font-weight: bold;
	text-align: right;
	padding: 1px 6px 0px 0px;
	margin: 0px;
}

#header h3 {
	float: left;
	width: 50%;
	text-align: left;
	font-size: 8pt;
	line-height: 8pt;
	font-weight: normal;
	padding: 1px 0px 0px 6px;
	margin: 0px;
}

#header a {
	text-decoration: none;
	color: #FFFFFF;
}

#content {
	clear: both;
}

.main {
	float: left;

	width: 652px;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}

.main h1 {
	font-size: 14pt;
	line-height: 20pt;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}

.main h2 {
	font-size: 12pt;
	font-weight: bold;
	line-height: 150%;
	margin: 16px 0px 12px 0px;
}

.main h3 {
	font-size: 12pt;
	font-weight: bold;
	line-height: 150%;
	margin: 12px 0px 12px 0px;
}

.main p {
	text-indent: 8px;
	text-align: justify;
	font-size: 12pt;
	line-height: 141%;
	margin-top: 0px;
	margin-bottom: 12px;
}

p.caption {
	text-indent: 0px;
	font-size: 10pt;
	margin: 2px 0px 4px 0px;
	line-height: 125%;
}

ul.caption {
	font-size: 10pt;
	margin-bottom: 2px;
	line-height: 125%;
	margin: 0px;
	padding: 0px;
}

ul.caption li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.movie {
	width: 640px;
	height: 480px;
	margin: 6px 0px 0px 6px;
	padding: 0px;
}

.guide {
	padding: 8px 12px 8px 12px;
}

.note {
	padding: 8px 12px 0px 12px;
}

.sidebar {
	text-align: left;
	float: right;
	width: 306px;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}

.navi {
	color: #666666;
	margin: 6px 6px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.navi h2 {
	font-size: 12pt;
	line-height: 150%;
	text-align: center;
	margin: 0px;
	padding: 16px 0px 0px 0px;
}
.navi ul {
	margin-left: 16px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
.navi li {
	list-style-type: circle;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
.powered {
	font-weight: normal;
	font-size: 10pt;
	line-height: 125%;

}
.powered dl {
	margin: 16px 0px 8px 0px;
	padding: 0px;
}
.powered dd {
	display: list-item;
	list-style-type: circle;
	margin: 0px 0px 0px 16px;
	padding: 0px;
}
.powered p.caption {
	font-size: 10pt;
	line-height: 125%;
}
.ads {
	width:118px;
	height:238px;
	border: solid 1px #ffffff;
}
div.features {
	width: 600px;
}
div.features ul {
	text-align: justify;
}
table {
	
}
td.preview {
	background-image: url(http://reversi.watype.net/images/shadow.jpg);
	background-repeat: no-repeat;
	padding-right: 16px;
	padding-bottom: 16px;

}
.terms {
	width: 600px;
}

div.rsrclink {

}
div.rsrclink h2 {
	font-size: 12pt;
	font-weight: bold;
	margin: 16px 0px 0px 0px;

}
div.rsrclink ul {
	margin: 8px 0px 8px 0px;
	padding: 0px;
}
div.rsrclink ul li {
	list-style-type: disc;
	margin: 0px 0px 0px 16px;
	padding: 0px;
}